package com.ruoyi.system.domain.dto;

public class DailyUserDto {

    private Long onlineTime;
    private Long mrTime;
    private Long consumption;
    private Long tWork;


    public Long getOnlineTime() {
        return onlineTime;
    }

    public void setOnlineTime(Long onlineTime) {
        this.onlineTime = onlineTime;
    }

    public Long getMrTime() {
        return mrTime;
    }

    public void setMrTime(Long mrTime) {
        this.mrTime = mrTime;
    }

    public Long getConsumption() {
        return consumption;
    }

    public void setConsumption(Long consumption) {
        this.consumption = consumption;
    }

    public Long gettWork() {
        return tWork;
    }

    public void settWork(Long tWork) {
        this.tWork = tWork;
    }


}
